Hi,
I was not able to install http://downloads.whamcloud.com/public/lustre/lustre-2.4.0/el6/server/SRPMS/kernel-2.6.32-358.6.2.el6_lustre.g230b174.src.rpm on SL6.4.
Yum always claims that file has a wrong format:
kernel-2.6.32-358.6.2.el6_lustre.g230b174.src.rpm                                                                   |  85 MB     00:34
Examining /var/tmp/yum-root-TpX4mk/kernel-2.6.32-358.6.2.el6_lustre.g230b174.src.rpm: kernel-2.6.32-358.6.2.el6_lustre.g230b174.src
Cannot add package http://downloads.whamcloud.com/public/lustre/lustre-2.4.0/el6/server/SRPMS/kernel-2.6.32-358.6.2.el6_lustre.g230b174.src.rpm to transaction. Not a compatible architecture: src
Error: Nothing to do

Can some one fix it?
thank you beforehand.
Arman.